- var source_base = !CI?"atom://open?url=file://"+PWD:site.code.base+(subrepo?subrepo:site.code.repo)
- var source_path = !CI?(site.baseurl+source):site.code.current_branch+'/content/'+source
a(href=!CI?source_base+source_path:source_base+"/edit/"+source_path) Edit
|  - 
a(href=!CI?source_base+source_path:source_base+"/commits/"+source_path) Changes
|  - 
a(href=!CI?source_base+source_path:source_base+"/blob/"+source_path) Source
